Bug 95883 - [maintainer-update] security/rubygem-net-ssh: update to 1.0.9
Summary: [maintainer-update] security/rubygem-net-ssh: update to 1.0.9
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pav Lucistnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-04-16 15:30 UTC by Roderick van Domburg
Modified: 2006-04-26 10:19 UTC (History)
0 users

See Also:


Attachments
patch-rubygem-net-ssh-1.0.9 (1.09 KB, text/plain)
2006-04-16 15:30 UTC, Roderick van Domburg
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Roderick van Domburg 2006-04-16 15:30:10 UTC
Update to 1.0.9.
Comment 1 Roderick van Domburg 2006-04-19 09:39:58 UTC
security/rubygem-net-sftp will need to have its dependency updated, too.
Is there an easy way to find out which ports depend on a certain other port?
Comment 2 Pav Lucistnik freebsd_committer 2006-04-25 21:39:49 UTC
State Changed
From-To: open->feedback

Does not package. Forgot to update plist? 

===>  Building package for rubygem-net-ssh-1.0.9 
tar: lib/ruby/gems/1.8/gems/net-ssh-1.0.9/doc/manual-html/chapter-1.html: Cannot stat: No such file or directory 
tar: lib/ruby/gems/1.8/gems/net-ssh-1.0.9/doc/manual-html/chapter-2.html: Cannot stat: No such file or directory 
tar: lib/ruby/gems/1.8/gems/net-ssh-1.0.9/doc/manual-html/chapter-3.html: Cannot stat: No such file or directory 
tar: lib/ruby/gems/1.8/gems/net-ssh-1.0.9/doc/manual-html/chapter-4.html: Cannot stat: No such file or directory 
tar: lib/ruby/gems/1.8/gems/net-ssh-1.0.9/doc/manual-html/chapter-5.html: Cannot stat: No such file or directory 
tar: lib/ruby/gems/1.8/gems/net-ssh-1.0.9/doc/manual-html/chapter-6.html: Cannot stat: No such file or directory 
tar: lib/ruby/gems/1.8/gems/net-ssh-1.0.9/doc/manual-html/chapter-7.html: Cannot stat: No such file or directory 
tar: lib/ruby/gems/1.8/gems/net-ssh-1.0.9/doc/manual-html/index.html: Cannot stat: No such file or directory 
tar: lib/ruby/gems/1.8/gems/net-ssh-1.0.9/doc/manual-html/stylesheets/manual.css: Cannot stat: No such file or directory 
tar: lib/ruby/gems/1.8/gems/net-ssh-1.0.9/doc/manual-html/stylesheets/ruby.css: Cannot stat: No such file or directory 



Comment 3 Pav Lucistnik freebsd_committer 2006-04-25 21:39:49 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

Track
Comment 4 Pav Lucistnik freebsd_committer 2006-04-26 10:18:59 UTC
State Changed
From-To: feedback->closed

Committed, thanks!